You are here

Add new comment


I made an upgrade from Qsynth 0.3.5 to Qsynth 0.3.6 in openSUSE 11.3
Stupid, I think now, because now it does not work anymore.
When I start qsynth in a terminal I see:
qsynth: symbol lookup error: qsynth: undefined symbol: _ZN9QListData11detach_growEPii
What can I do to solve the problem?

Greetings, Wim